application.name=Glydo
application.copyright.notice=Copyright \u00A9 2008 Glydo. All Rights Reserved.
application.homepage.label=Home Page
application.license.label=Terms of Use
application.privacypolicy.label=Privacy Policy
application.feedback.form_url=http://www.glydo.com/feedback.php

vertical_pane.processing.label=Analyzing web page...
vertical_pane.no_recommendations.label=No recommendations
vertical_pane.no_document.label=No recommendations
vertical_pane.reviews.title=Reviews
vertical_pane.product_offers.title=Compare Prices
vertical_pane.video.title=Videos
vertical_pane.news.title=Related stories
vertical_pane.other.title=Web pages
vertical_pane.info.title=Information
vertical_pane.twitter.title=Tweets
vertical_pane.rss.title=Top headlines

vertical_pane.teaser.title=Recommendation
vertical_pane.teaser.info.title=Information
vertical_pane.teaser.video.title=Video
vertical_pane.teaser.news.title=Related story
vertical_pane.teaser.rss.title=Headline
vertical_pane.teaser.twitter.title=Tweet
vertical_pane.teaser.other.title=Web page
vertical_pane.teaser.product_offers.title=Similar Deal
vertical_pane.teaser.reviews.title=Review

ticker.store_offer.savings_pct=Save %S%%!
ticker.store_offer.store_price_savings=Get this item for %3$S less at %1$S (only %2$S)!
ticker.store_offer.store_price=Get this item for %2$S at %1$S 
ticker.store_offer.price_savings=Get this item for %2$S less (only %1$S)!
ticker.store_offer.price=Get this item for %S

ticker.review.attribution.author_site=(by %S, %S)
ticker.review.attribution.author=(by %S)

about.title=About %S
about.version=Version %S

about.close=Close

general.dates.ago=%S ago
general.dates.last=Last %S
general.dates.intervals.less_than_one_minute_ago=Just now
general.dates.intervals.minute=%S minute
general.dates.intervals.minutes=%S minutes
general.dates.intervals.hour=%S hour
general.dates.intervals.hours=%S hours
general.dates.intervals.today=Today
general.dates.intervals.yesterday=Yesterday
general.dates.intervals.days=%S days
general.dates.intervals.weeks=%S weeks
general.dates.intervals.last_month=Last month
general.dates.intervals.months=%S months
general.dates.intervals.years=Over %S years
general.dates.weekday.0=Sunday
general.dates.weekday.1=Monday
general.dates.weekday.2=Tuesday
general.dates.weekday.3=Wednesday
general.dates.weekday.4=Thursday
general.dates.weekday.5=Friday
general.dates.weekday.6=Saturday
general.dates.month.0=Jan.
general.dates.month.1=Feb.
general.dates.month.2=Mar.
general.dates.month.3=Apr.
general.dates.month.4=May
general.dates.month.5=June
general.dates.month.6=July
general.dates.month.7=Aug.
general.dates.month.8=Sep.
general.dates.month.9=Oct.
general.dates.month.10=Nov.
general.dates.month.11=Dec.
general.dates.month_with_year=%S %S

general.views.number=%S views
general.reviews.number=%S reviews
general.author.template=By %S

general.savings.number_and_percent=You Save %S (%S%%)

pane.information.feedback.label=Any thoughts or comments for us?

feedback.related.label=Is it related?
feedback.related.1.label=Very
feedback.related.0.66.label=Somewhat
feedback.related.0.33.label=It's a stretch
feedback.related.0.label=Not at all

feedback.duplicate.label=Is it a duplicate of the page?
feedback.duplicate.1.label=Exact duplicate
feedback.duplicate.0.5.label=It's similar
feedback.duplicate.0.label=No

feedback.quality.label=The content quality is:
feedback.quality.1.label=Acceptable
feedback.quality.0.label=Unacceptable

feedback.time.label=Is it relevant to this time?
feedback.time.1.label=Yes, it's fresh
feedback.time.0.5.label=Yes, but it's not new
feedback.time.0.label=Old and obsolete

feedback.site.label=Is the site trustworthy?
feedback.site.1.label=Yes, I know it
feedback.site.0.5.label=It seems ok
feedback.site.0.label=Hell no!

feedback.broken.label=Is the link broken?
feedback.broken.1.label=Yes
feedback.broken.0.label=No

feedback.safety.label=Select the content safety:
feedback.safety.safe.label=Safe
feedback.safety.porn.label=Pornography
feedback.safety.hate.label=Hate Related Content
feedback.safety.malicious.label=Malicious Content (Viruses, Spam, Phishing, etc...)
feedback.safety.violence.label=Graphic Violence or Gore

feedback.page_type.label=Select the page type:
feedback.page_type.news.label=News Article
feedback.page_type.editorial.label=Editorial, Commentary or Review
feedback.page_type.reference.label=Reference Information
feedback.page_type.help.label=Help, FAQ or Support
feedback.page_type.person.label=Personal Profile
feedback.page_type.landing.label=Landing or Pointers Page
feedback.page_type.map.label=Map
feedback.page_type.video.label=Video
feedback.page_type.audio.label=Audio or Music
feedback.page_type.game.label=Game
feedback.page_type.shopping_product.label=Shopping (Product Page)
feedback.page_type.shopping_other.label=Shopping (Other)
feedback.page_type.user_messages.label=User Messages (in a Forum or Chat)
feedback.page_type.other.label=Other

feedback.content_topic.label=Select the content topic:
feedback.content_topic.finance.label=Business & Finance
feedback.content_topic.politics.label=Politics
feedback.content_topic.sports.label=Sports
feedback.content_topic.entertainment.label=Entertainment
feedback.content_topic.gaming.label=Gaming
feedback.content_topic.weather.label=Weather
feedback.content_topic.technology.label=Technology
feedback.content_topic.academic.label=Educational & Academic
feedback.content_topic.travel.label=Travel
feedback.content_topic.art.label=Art
feedback.content_topic.clothing.label=Fashion & Clothing
feedback.content_topic.health.label=Health
feedback.content_topic.other.label=Other

feedback.missing_detail.message=Please fill in your answer for "%S"

sharing.recommendation.item.twitter.template={{title}} - {{url}} (from @glydo, www.glydo.com)
sharing.recommendation.item.twitter.title=%S
sharing.recommendation.item.digg.title=%S
sharing.recommendation.defaults.title=%S (from Glydo, www.glydo.com)
sharing.recommendation.defaults.notitle=Recommendation by Glydo (get it at www.glydo.com)

sharing.current.item.twitter.template={{title}} - {{url}} (from @glydo, www.glydo.com)
sharing.current.item.twitter.title=%S
sharing.current.item.digg.title=%S
sharing.current.defaults.title=%S (from Glydo, www.glydo.com)
sharing.current.defaults.notitle=

sharing.app.item.twitter.template={{title}} - {{url}}
sharing.app.item.digg.title=I'm also using Glydo to discover cool new content
sharing.app.defaults.notitle=I'm also using Glydo to discover cool, new content. You should check it out too!

sharing.blocked_page.title=Cannot Share This Item
sharing.blocked_page.message=You may only share pages on the public internet (with addresses beginning with http:// or https://).

sharing.more.label=More...
sharing.item.twitter.label=Twitter
sharing.item.facebook.label=Facebook
sharing.item.myspace.label=MySpace
sharing.item.bebo.label=bebo
sharing.item.buzz.label=Yahoo! Buzz
sharing.item.digg.label=digg
sharing.item.delicious.label=delicious
sharing.item.friendfeed.label=FriendFeed
sharing.item.google.label=Google Bookmarks
sharing.item.live.label=Microsoft Live

ad.label=Sponsored
product.label=Sponsored
product.offer.label=Offer
